<component name="libraryTable">
  <library name="Maven: org.jeeplus:jeeplus-devtools-boot:9.25">
    <CLASSES>
      <root url="jar://$PROJECT_DIR$/../../../java_install/maven-3.5.3/repository/org/jeeplus/jeeplus-devtools-boot/9.25/jeeplus-devtools-boot-9.25.jar!/" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$PROJECT_DIR$/../../../java_install/maven-3.5.3/repository/org/jeeplus/jeeplus-devtools-boot/9.25/jeeplus-devtools-boot-9.25-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://$PROJECT_DIR$/../../../java_install/maven-3.5.3/repository/org/jeeplus/jeeplus-devtools-boot/9.25/jeeplus-devtools-boot-9.25-sources.jar!/" />
    </SOURCES>
  </library>
</component>